input.text,
textarea.text,
select{ border:1px solid #7F9DB9; }
input.text{ height: 14px;line-height: 12px;padding: 2px; }
input:focus,
input.focus-ie6, 
textarea:focus, 
textarea.focus-ie6,
select:focus{ border:1px solid #659DE3; outline:0; box-shadow:0px 0px 5px #90C2FE; }
textarea{padding:3px;}
input.error-input, textarea.error-input{border-color: #e66045;}
